<!--
  The context has a key named "names" in it
  that is a list of names.

  Now, create an ORDERED LIST of names. Instead
  of using the ul tag, use the ol tag. The rest
  should remain the same.
-->
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Problem 009</title>
  </head>
  <body>
    <main>
      <!-- Build the ORDERED list of names -->
      <ol>
        {% for name in names %}

        <li>{{name}}</li>

        {% endfor %}
      </ol>
    </main>
  </body>
</html>
